:host {
  ion-content {
      --background: var(--ion-background-color, transparent);
      --ion-item-background: var(--ion-background-color, transparent);
  }
}

ion-content{
  ion-grid{
      height: 100%;
      ion-row{
          height: 100%;
          ion-card {
              background-color: whitesmoke;
              margin: auto;
              max-width: 400px;
              padding-bottom: 20px;
              ion-card-header {
                  text-align: center;
                  padding: 70px;
                  padding-top: 15px;
                  padding-bottom: 15px;
              }
              ion-card-content{
                  form {
                      text-align: center;
                      .invalid-login{
                          color: red;
                      }
                  }
                  ion-label{
                      color: var(--ion-color-step-550,#737373);;
                  }
              }
          }
      }
  }    
}

